 
body {

  margin:0;
  padding:0;
  font:x-small Georgia,Serif;
  color:#333;
  font-size/* */:/**/small;
  font-size: /**/small;
  }

  body {background-attachment:scroll;}
A:link {COLOR: #0066ff}
A:visited {COLOR: #6633cc}
A:hover {COLOR: #c00000}
A:active {COLOR: #208040}
a img {
  border-width:0;
  }


@media all {
  #content {
    max-width:890px;
    padding:0 30px 50px;
    width:100%;
    width/* */:/**/auto;
    width: /**/auto;
    }
  html>body #content {
    border:3px double #fff;
    }
  #main {
    width:64%;
    float:right;
    }
  #main2 {
    margin:0;
    padding:0;
    }
  #sidebar {
    width:32%;
    float:left;
    }
  #sidebar2 {
    margin:0;
    padding:170px 0 20px;
    }
  }
@media handheld {
  #content {
    width:90%;
    }
  #main {
    width:100%;
    float:none;
    }
  #sidebar {
    width:100%;
    float:none;
    }
  }

/* Header
----------------------------------------------- */
@media all {
  #header {
    padding:15px 0 10px 110px;
    }
  }
@media handheld {
  #header {
    width:100%;
    padding:15px 0 10px 0;
    }
  }
#blog-title {
  margin:0 0 .25em;
  font-size:270%;
  font-weight:normal;
  color:#678;
  }
#blog-title a {
  color:#678;
  text-decoration:none;
  }
#description {
  margin:0;
  max-width:700px;
  font-size:75%;
  line-height:1.8em;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#789;
  }


/* Headings
----------------------------------------------- */
h2 {
  margin:1.5em 0 .75em;
  font:78%/1.4em Georgia,Serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#933;
  }

/* Posts
----------------------------------------------- */
.date-header {
  margin:2em 0 .5em;
  }
.post {
  margin:.5em 0 1.5em;
  line-height:1.6em;
  }
.post-title {
  margin:.25em 0 0;
  padding:0 0 4px;
  font-size:140%;
  font-weight:normal;
  line-height:1.4em;
  }
.post-title a, .post-title strong {
 display:block;
  padding-left:20px;
  text-decoration:none;
  color:#368;
  font-weight:normal;
  }
.post-title strong {
  color:#000;
  }
.post-title a:hover {
  color:#933;
  }
.post-body {
  padding-top:12px;
  }
.post p {
  margin:0 0 .75em;
  }
p.post-footer {
  color:#999;
  }
.post-footer em, .comment-link {
  font:78%/1.4em Georgia,Serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
.post-footer em {
  font-style:normal;
  color:#666;
  margin-right:.4em;
  }
.comment-link strong {
  font-size:130%;
  }
.comment-link {
  margin-left:.4em;
  }
.post img {
  padding:4px;
  border:1px solid #cde;
  }


/* Comments
----------------------------------------------- */
#comments {
  padding:15px 0 0;
  }
#comments h4 {
  margin:1em 0;
  font:bold 78%/1.6em Georgia,Serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#933;
  }
#comments h4 strong {
  font-size:130%;
  }
#comments-block {
  margin:1em 0 1.5em;
  line-height:1.4em;
  }
#comments-block dt {
  margin:.5em 0;
  }
#comments-block dd {
  margin:.25em 20px 0;
  }
#comments-block dd.comment-timestamp {
  margin:-.25em 20px 1.5em;
  font:78%/1.4em Georgia,Serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
#comments-block dd p {
  margin:0 0 .75em;
  }
.deleted-comment {
  font-style:italic;
  color:gray;
  }

/* Sidebar Content
----------------------------------------------- */
#sidebar ul {
  margin:0 0 15px;
  padding:0 0 15px;
  list-style:none;
  }
#sidebar li {
  margin:0;
  padding:0 0 .25em 15px;
  text-indent:-15px;
  line-height:1.5em;
  }
#sidebar p {
  color:#666;
  line-height:1.5em;
  }


/* Profile
----------------------------------------------- */
#profile-container {
  margin:0 0 2em;
  padding:0 0 15px;
  }
.profile-datablock {
  margin:.5em 0 .5em;
  }
.profile-img {
  display:inline;
  }
.profile-img img {
  float:left;
  padding:4px;
  border:1px solid #cde;
  margin:0 8px 3px 0;
  }
.profile-data {
  margin:0;
  font:bold 78%/1.6em Georgia,Serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
.profile-data strong {
  display:none;
  }
.profile-textblock {
  margin:0 0 .5em;
  }
.profile-link {
  font:78%/1.4em Georgia,Serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }

/* Footer
----------------------------------------------- */
#footer {
  clear:both;
  padding:15px 30px 0 50px;
  }
#footer hr {
  display:none;
  }
#footer p {
  margin:0;
  padding-top:15px;
  font:78%/1.6em Georgia,Serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }